<?php
include('cfg.php');
if (empty($user['id'])) {header('Location: /index.php'); exit;}
$var=explode(",",$_SERVER['QUERY_STRING']);
$input = mysql_num_rows(mysql_query("SELECT * FROM msg WHERE to_whom_id='$id' AND input='1'"));
$output = mysql_num_rows(mysql_query("SELECT * FROM msg WHERE by_whom_id='$id' AND output='1'"));
echo '
<link rel="stylesheet" type="text/css" href="style.css"/><div class="head"><a href="msg.php"><b>Обновить</b></a></div>
<a class="razd" href="input.php">Входящие('.$input.')</a>
<a class="razd" href="output.php">Исходящие('.$output.')</a>
<a class="razd" href="func.php?answ_msg">Написать сообщение</a>
';
echo '<a class="razd" href="game.php">'.$iback.' Назад</a><div class="footer"><center><a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br />
<script type="text/javascript" src="http://mobtop.ru/c/73888.js"></script><noscript><a href="http://mobtop.ru/in/73888"><img src="http://mobtop.ru/73888.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>
</div>
</body></html>';

?>